View Issue Details

IDProjectCategoryView StatusLast Update
0000005CaseTalk ModelerImport and Exportpublic2011-11-04 10:36
ReporterRob Arntz 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5 
Target Version6.6Fixed in Version6.6 
Summary0000005: Importing XML skips characters
DescriptionImporting XML with text elements which contain < and > are not imported as such. The exported XML should entity encode these special XML characters.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2008-08-14 13:42

administrator   ~0000006

Exporting XML now uses entity encoding. Simultaniously the import now uses entity decoding.

Issue History

Date Modified Username Field Change
2008-07-29 14:57 Rob Arntz New Issue
2008-08-14 11:37 BCP Software Summary < en > worden niet geimporteerd in XML file => Importing XML skips characters
2008-08-14 11:37 BCP Software Description Updated
2008-08-14 12:03 BCP Software Category => Import/Export
2008-08-14 13:14 BCP Software Product Version => 6.5
2008-08-14 13:14 BCP Software Target Version => 6.6
2008-08-14 13:42 BCP Software Note Added: 0000006
2008-08-14 13:42 BCP Software Status new => resolved
2008-08-14 13:42 BCP Software Fixed in Version => 6.6
2008-08-14 13:42 BCP Software Resolution open => fixed
2008-08-14 13:42 BCP Software Assigned To => BCP Software
2011-11-04 10:36 BCP Software Project @4@ => CaseTalk Modeler
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export